CVE-2008-4639

Priority
Description
jhead.c in Matthias Wandel jhead 2.84 and earlier allows local users to
overwrite arbitrary files via a symlink attack on a temporary file.
Package
Source: jhead (LP Ubuntu Debian)
Upstream:released (2.84)
More Information

Updated: 2018-10-22 13:46:36 UTC (commit 03ef231d584286304e54ae60f0de485bd42f2da8)